.version.med_higiene___iluminacion{
color:#00000E;
background-color:#62DB21;
}
#page{
z-index:1;
width:1000px;
min-height:1045px;
background-image:none;
border-width:0px;
border-color:#000000;
background-color:transparent;
margin-left:auto;
margin-right:auto;
}
#u15007{
z-index:8;
min-height:945px;
border-width:0px;
border-color:transparent;
opacity:1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter:alpha(opacity=100);
background:#7FB8DD url("../images/dot-u2470-fr.png?crc=116089516") repeat left top;
background-color:rgba(0,113,188,0.5);
}
#u15007_align_to_page{
margin-left:auto;
margin-right:auto;
position:relative;
width:1000px;
left:-100px;
padding-bottom:31px;
}
#med-higiene-iluminacion{
left:210px;
position:relative;
}
#pu15010{
z-index:15;
width:0.01px;
left:150px;
margin-top:63px;
position:relative;
}
#u15010{
z-index:15;
width:220px;
height:2px;
border-color:#000000;
background-color:#F2F2F2;
position:relative;
margin-right:-10000px;
margin-top:20px;
}
#u15017-4{
z-index:10;
width:332px;
min-height:44px;
background-color:transparent;
font-size:30px;
letter-spacing:3px;
color:#FFFFFF;
text-align:center;
line-height:36px;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
font-weight:400;
position:relative;
margin-right:-10000px;
left:269px;
}
#u15017-4:hover{
text-shadow:6px 6px 8px rgba(0,0,0,0.5);
box-shadow:none;
padding-top:0px;
padding-bottom:0px;
min-height:44px;
width:332px;
margin:0px -10000px 0px 0px;
}
#u15011{
z-index:14;
width:220px;
height:2px;
border-color:#000000;
background-color:#F2F2F2;
position:relative;
margin-right:-10000px;
margin-top:18px;
left:650px;
}
#pu15036-4{
z-index:42;
width:0.01px;
left:330px;
margin-top:28px;
position:relative;
}
#u15036-4{
z-index:42;
width:174px;
min-height:29px;
border-width:0px;
border-color:transparent;
background-color:#FFFFFF;
color:#000000;
font-size:17px;
text-align:center;
line-height:31px;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
position:relative;
margin-right:-10000px;
}
#u15037-4{
z-index:46;
width:174px;
min-height:29px;
border-width:0px;
border-color:transparent;
background-color:#FFFFFF;
color:#000000;
font-size:17px;
text-align:center;
line-height:31px;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
position:relative;
margin-right:-10000px;
left:290px;
}
#pu15038-4{
z-index:50;
width:0.01px;
left:329px;
margin-top:35px;
position:relative;
}
#u15038-4{
z-index:50;
width:174px;
min-height:29px;
border-width:0px;
border-color:transparent;
background-color:#FFFFFF;
color:#000000;
font-size:17px;
text-align:center;
line-height:31px;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
position:relative;
margin-right:-10000px;
}
#u15036-4:hover,#u15037-4:hover,#u15038-4:hover{
box-shadow:6px 6px 8px rgba(0,0,0,0.5);
background-color:#A5777F;
padding-top:0px;
padding-bottom:0px;
min-height:29px;
width:174px;
margin:0px -10000px 0px 0px;
}
#u15039-4{
z-index:54;
width:274px;
min-height:29px;
border-width:0px;
border-color:transparent;
background-color:#FFFFFF;
color:#000000;
font-size:17px;
text-align:center;
line-height:31px;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
position:relative;
margin-right:-10000px;
left:238px;
}
#u15039-4:hover{
box-shadow:6px 6px 8px rgba(0,0,0,0.5);
background-color:#A5777F;
padding-top:0px;
padding-bottom:0px;
min-height:29px;
width:274px;
margin:0px -10000px 0px 0px;
}
#u15008{
z-index:9;
width:799px;
background-color:#FFFFFF;
padding-bottom:45px;
left:210px;
margin-top:37px;
position:relative;
}
#u15018-18{
z-index:18;
width:634px;
min-height:427px;
background-color:transparent;
position:relative;
margin-right:-10000px;
margin-top:60px;
left:58px;
}
#u15018-2,#u15018-3{
font-size:27px;
text-align:center;
line-height:32px;
color:#F12D1D;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
font-weight:400;
}
#u15018-5,#u15018-7,#u15018-8,#u15018-9{
text-align:justify;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
font-weight:400;
}
#u15023{
z-index:32;
width:200px;
background-color:transparent;
}
#u15023_img{
margin-left:-24px;
margin-right:-8px;
}
#u15020{
z-index:36;
width:232px;
background-color:transparent;
}
#u15020_img{
vertical-align:bottom;
}
#u15018-13,#u15018-14,#u15018-15{
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
font-weight:400;
}
.js body{
visibility:hidden;
}
.js body.initialized{
visibility:visible;
}
#u15007-bw{
z-index:8;
min-height:945px;
margin-top:-1px;
}
#pu15009{
z-index:16;
width:0.01px;
padding-bottom:1046px;
margin-right:-10000px;
margin-top:-1px;
}
#u15009{
z-index:16;
width:191px;
height:109px;
border-color:#000000;
opacity:0.5;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
filter:alpha(opacity=50);
position:fixed;
top:-1px;
right:100px;
background:#000000 url("../images/dot.png?crc=2256935") repeat left top;
}
#u15016{
z-index:17;
width:58px;
height:56px;
border-style:solid;
border-width:2px;
border-color:#FFFFFF;
opacity:1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter:alpha(opacity=100);
position:fixed;
top:31px;
right:165px;
background:transparent url("../images/facebook.png?crc=317936629") no-repeat center center;
}
#u15016:hover{
background-repeat:no-repeat;
background-position:center center;
width:58px;
height:56px;
min-height:0px;
margin:0px;
}
#u14783{
z-index:58;
width:210px;
border-width:0px;
border-color:transparent;
background-color:transparent;
padding-bottom:1045px;
position:fixed;
top:0px;
left:0px;
}
#u14785{
z-index:59;
width:210px;
border-width:0px;
border-color:transparent;
opacity:1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter:alpha(opacity=100);
padding-bottom:1045px;
position:fixed;
top:0px;
left:0px;
background:#262626 url("../images/dot.png?crc=2256935") no-repeat left top;
}
#u14784{
z-index:60;
width:210px;
height:238px;
border-color:#000000;
background-color:#FFFFFF;
position:fixed;
top:0px;
left:0px;
}
#u14781{
z-index:61;
width:161px;
background-color:transparent;
position:fixed;
top:17px;
left:24px;
}
#menuu14786{
z-index:63;
width:210px;
border-width:0px;
border-color:transparent;
background-color:transparent;
position:fixed;
top:217px;
left:0px;
}
#u14857{
width:210px;
background-color:transparent;
position:relative;
}
#u14858{
width:210px;
min-height:19px;
border-style:solid;
border-color:#333333;
background-color:transparent;
padding-bottom:38px;
position:relative;
margin-right:-10000px;
border-width:0px 0px 1px;
}
#u14858:hover{
background-color:#999999;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u14858:active{
background-color:#6B6B6B;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u14860-4{
width:210px;
min-height:19px;
border-width:0px;
border-color:transparent;
background-color:transparent;
color:#FFFFFF;
font-size:16px;
text-align:left;
line-height:19px;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
font-weight:400;
position:relative;
margin-right:-10000px;
top:18px;
}
#u14858:hover #u14860-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u14858:active #u14860-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u14788{
width:210px;
min-height:19px;
border-style:solid;
border-color:#333333;
background-color:transparent;
padding-bottom:38px;
position:relative;
margin-right:-10000px;
border-width:0px 0px 1px;
}
#u14858.MuseMenuActive,#u14788:hover{
background-color:#999999;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u14788:active{
background-color:#6B6B6B;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u14790-4{
width:210px;
min-height:19px;
border-width:0px;
border-color:transparent;
background-color:transparent;
color:#FFFFFF;
font-size:16px;
text-align:left;
line-height:19px;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
font-weight:400;
position:relative;
margin-right:-10000px;
top:18px;
}
#u14858.MuseMenuActive #u14860-4,#u14788:hover #u14790-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u14788:active #u14790-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u14846{
width:210px;
min-height:19px;
border-style:solid;
border-color:#333333;
background-color:transparent;
padding-bottom:38px;
position:relative;
margin-right:-10000px;
border-width:0px 0px 1px;
}
#u14788.MuseMenuActive,#u14846:hover{
background-color:#999999;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u14846:active{
background-color:#6B6B6B;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u14847-4{
width:210px;
min-height:19px;
border-width:0px;
border-color:transparent;
background-color:transparent;
color:#FFFFFF;
font-size:16px;
text-align:left;
line-height:19px;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
font-weight:400;
position:relative;
margin-right:-10000px;
top:18px;
}
#u14788.MuseMenuActive #u14790-4,#u14846:hover #u14847-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u14846:active #u14847-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u14802{
width:120px;
background-color:transparent;
left:210px;
}
#u14803{
width:120px;
background-color:#534741;
position:relative;
}
#u14826{
width:118px;
border-style:solid;
border-width:1px;
border-color:#777777;
background-color:#F12D1D;
padding-bottom:6px;
position:relative;
margin-right:-10000px;
}
#u14826:hover{
background-color:#AAAAAA;
width:118px;
min-height:0px;
margin:0px -10000px 0px 0px;
}
#u14828-4{
width:109px;
min-height:26px;
background-color:transparent;
padding-left:2px;
padding-top:4px;
padding-right:2px;
color:#FFFFFF;
font-size:11px;
text-align:center;
line-height:13px;
position:relative;
margin-right:-10000px;
top:3px;
left:3px;
}
#u14826:hover #u14828-4{
padding-top:4px;
padding-bottom:0px;
min-height:26px;
width:109px;
margin:0px -10000px 0px 0px;
}
#u14819{
width:118px;
border-style:solid;
border-width:1px;
border-color:#777777;
background-color:#F12D1D;
padding-bottom:6px;
position:relative;
margin-right:-10000px;
}
#u14819:hover{
background-color:#AAAAAA;
width:118px;
min-height:0px;
margin:0px -10000px 0px 0px;
}
#u14822-4{
width:109px;
min-height:26px;
background-color:transparent;
padding-left:2px;
padding-top:4px;
padding-right:2px;
color:#FFFFFF;
font-size:11px;
text-align:center;
line-height:13px;
position:relative;
margin-right:-10000px;
top:3px;
left:3px;
}
#u14826.MuseMenuActive #u14828-4,#u14819:hover #u14822-4{
padding-top:4px;
padding-bottom:0px;
min-height:26px;
width:109px;
margin:0px -10000px 0px 0px;
}
#u14840{
width:118px;
border-style:solid;
border-width:1px;
border-color:#777777;
background-color:#F12D1D;
padding-bottom:6px;
position:relative;
margin-right:-10000px;
}
#u14840:hover{
background-color:#AAAAAA;
width:118px;
min-height:0px;
margin:0px -10000px 0px 0px;
}
#u14841-4{
width:109px;
min-height:26px;
background-color:transparent;
padding-left:2px;
padding-top:4px;
padding-right:2px;
color:#FFFFFF;
font-size:11px;
text-align:center;
line-height:13px;
position:relative;
margin-right:-10000px;
top:3px;
left:3px;
}
#u14819.MuseMenuActive #u14822-4,#u14840:hover #u14841-4{
padding-top:4px;
padding-bottom:0px;
min-height:26px;
width:109px;
margin:0px -10000px 0px 0px;
}
#u14812{
width:118px;
border-style:solid;
border-width:1px;
border-color:#777777;
background-color:#F12D1D;
padding-bottom:6px;
position:relative;
margin-right:-10000px;
}
#u14812:hover{
background-color:#AAAAAA;
width:118px;
min-height:0px;
margin:0px -10000px 0px 0px;
}
#u14814-4{
width:109px;
min-height:26px;
background-color:transparent;
padding-left:2px;
padding-top:4px;
padding-right:2px;
color:#FFFFFF;
font-size:11px;
text-align:center;
line-height:13px;
position:relative;
margin-right:-10000px;
top:3px;
left:3px;
}
#u14840.MuseMenuActive #u14841-4,#u14812:hover #u14814-4{
padding-top:4px;
padding-bottom:0px;
min-height:26px;
width:109px;
margin:0px -10000px 0px 0px;
}
#u14825,#u14818,#u14839,#u14811,#u14832{
width:120px;
background-color:transparent;
position:relative;
}
#u14835{
width:118px;
border-style:solid;
border-width:1px;
border-color:#777777;
background-color:#F12D1D;
padding-bottom:6px;
position:relative;
margin-right:-10000px;
}
#u14835:hover{
background-color:#AAAAAA;
width:118px;
min-height:0px;
margin:0px -10000px 0px 0px;
}
#u14826.MuseMenuActive,#u14819.MuseMenuActive,#u14840.MuseMenuActive,#u14812.MuseMenuActive,#u14835.MuseMenuActive{
background-color:#666666;
width:118px;
min-height:0px;
margin:0px -10000px 0px 0px;
}
#u14838-4{
width:109px;
min-height:26px;
background-color:transparent;
padding-left:2px;
padding-top:4px;
padding-right:2px;
color:#FFFFFF;
font-size:11px;
text-align:center;
line-height:13px;
position:relative;
margin-right:-10000px;
top:3px;
left:3px;
}
#u14812.MuseMenuActive #u14814-4,#u14835:hover #u14838-4{
padding-top:4px;
padding-bottom:0px;
min-height:26px;
width:109px;
margin:0px -10000px 0px 0px;
}
#u14835.MuseMenuActive #u14838-4{
padding-top:4px;
padding-bottom:0px;
min-height:26px;
width:109px;
margin:0px -10000px 0px 0px;
}
#u14865{
width:210px;
min-height:19px;
border-style:solid;
border-color:#333333;
background-color:transparent;
padding-bottom:38px;
position:relative;
margin-right:-10000px;
border-width:0px 0px 1px;
}
#u14846.MuseMenuActive,#u14865:hover{
background-color:#999999;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u14865:active{
background-color:#6B6B6B;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u14866-4{
width:210px;
min-height:19px;
border-width:0px;
border-color:transparent;
background-color:transparent;
color:#FFFFFF;
font-size:16px;
text-align:left;
line-height:19px;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
font-weight:400;
position:relative;
margin-right:-10000px;
top:18px;
}
#u14846.MuseMenuActive #u14847-4,#u14865:hover #u14866-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u14865:active #u14866-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u14853{
width:210px;
min-height:19px;
border-style:solid;
border-color:#333333;
background-color:transparent;
padding-bottom:38px;
position:relative;
margin-right:-10000px;
border-width:0px 0px 1px;
}
#u14865.MuseMenuActive,#u14853:hover{
background-color:#999999;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u14853:active{
background-color:#6B6B6B;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u14855-4{
width:210px;
min-height:19px;
border-width:0px;
border-color:transparent;
background-color:transparent;
color:#FFFFFF;
font-size:16px;
text-align:left;
line-height:19px;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
font-weight:400;
position:relative;
margin-right:-10000px;
top:18px;
}
#u14865.MuseMenuActive #u14866-4,#u14853:hover #u14855-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u14853:active #u14855-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u14787,#u14801,#u14864,#u14850,#u14794{
width:210px;
background-color:transparent;
margin-top:2px;
position:relative;
}
#u14797{
width:210px;
min-height:19px;
border-style:solid;
border-color:#333333;
background-color:transparent;
padding-bottom:39px;
position:relative;
margin-right:-10000px;
border-width:0px 0px 1px;
}
#u14853.MuseMenuActive,#u14797:hover{
background-color:#999999;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u14797:active{
background-color:#6B6B6B;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u14797.MuseMenuActive{
background-color:#999999;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u14800-4{
width:210px;
min-height:19px;
border-width:0px;
border-color:transparent;
background-color:transparent;
color:#FFFFFF;
font-size:16px;
text-align:left;
line-height:19px;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
font-weight:400;
position:relative;
margin-right:-10000px;
top:19px;
}
#u14853.MuseMenuActive #u14855-4,#u14797:hover #u14800-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u14797:active #u14800-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u14797.MuseMenuActive #u14800-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u14860-2,#u14790-2,#u14847-2,#u14866-2,#u14855-2,#u14800-2{
padding-left:25px;
}
.MenuItem{
cursor:pointer;
}
.css_verticalspacer .verticalspacer{
height:calc(100vh - 1107px);
}
#u14775-6{
z-index:2;
width:870px;
min-height:18px;
background-color:transparent;
color:#000000;
font-size:12px;
text-align:center;
line-height:14px;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
font-weight:400;
position:relative;
margin-right:-10000px;
left:130px;
}
#muse_css_mq,.html{
background-color:#FFFFFF;
}
body{
position:relative;
min-width:1000px;
}
.verticalspacer{
min-height:1px;
}
